
/* Class = "UIButton"; normalTitle = "Confirm"; ObjectID = "BPD-zc-2fl"; */
"BPD-zc-2fl.normalTitle" = "Confirm";

/* Class = "UIButton"; normalTitle = "All"; ObjectID = "PDS-GB-NOn"; */
"PDS-GB-NOn.normalTitle" = "All";

/* Class = "UILabel"; text = "0.00"; ObjectID = "lFa-Xu-4lf"; */
"lFa-Xu-4lf.text" = "0.00";
